=== debian/control ===
Source: rust-ansi-to-tui
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-tui-0-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-to-tui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-to-tui
Rules-Requires-Root: no

Package: librust-ansi-to-tui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+default-dev (>= 7.1.1-~~),
 librust-simdutf8-0.1+default-dev (>= 0.1.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.31-~~),
 librust-tui-0-dev
Provides:
 librust-ansi-to-tui+default-dev (= ${binary:Version}),
 librust-ansi-to-tui+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui+simdutf8-dev (= ${binary:Version}),
 librust-ansi-to-tui-2-dev (= ${binary:Version}),
 librust-ansi-to-tui-2+default-dev (= ${binary:Version}),
 librust-ansi-to-tui-2+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui-2+simdutf8-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0+default-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0+simdutf8-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0.0-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0.0+default-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0.0+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui-2.0.0+simdutf8-dev (= ${binary:Version})
Description: Convert ansi color coded text into tui::text::Text type from tui-rs library - Rust source code
 This package contains the source for the Rust ansi-to-tui crate, packaged by
 debcargo for use with cargo and dh-cargo.
