=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 2.0.0 --all-targets --all-features
Features: test-name=rust-ansi-to-tui:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.58-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 2.0.0 --all-targets 
Features: test-name=librust-ansi-to-tui-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.58-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 2.0.0 --all-targets --no-default-features --features simd
Features: test-name=librust-ansi-to-tui-dev:simd
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.58-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 2.0.0 --all-targets --no-default-features --features simdutf8
Features: test-name=librust-ansi-to-tui-dev:simdutf8
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.58-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 2.0.0 --all-targets --no-default-features
Features: test-name=librust-ansi-to-tui-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.58-~~), @
Restrictions: allow-stderr, skip-not-installable
