## rust-ansi-to-tui 6.0.0

=== debian/changelog ===
rust-ansi-to-tui (6.0.0-2) unstable; urgency=medium

  * Package ansi-to-tui 6.0.0 from crates.io using debcargo 2.7.11
  * Add patch relaxing ratatui

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Jan 2026 20:33:54 +0100

rust-ansi-to-tui (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package ansi-to-tui 6.0.0 from crates.io using debcargo 2.6.1
  * Add patch to fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Sep 2024 05:00:00 +0000
