=== debian/control ===
Source: rust-ansi-to-tui
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
 librust-ratatui-dev (<< 0.30-~~) <!nocheck>,
 librust-ratatui-dev (>= 0.28-~~) <!nocheck>,
 librust-simdutf8-0.1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev (>= 1.10.0-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-to-tui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-to-tui
Homepage: https://github.com/uttarayan21/ansi-to-tui
X-Cargo-Crate: ansi-to-tui

Package: librust-ansi-to-tui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-ratatui-dev (<< 0.30-~~),
 librust-ratatui-dev (>= 0.28-~~),
 librust-simdutf8-0.1+default-dev,
 librust-smallvec-1+const-generics-dev (>= 1.10.0-~~),
 librust-smallvec-1+default-dev (>= 1.10.0-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-ansi-to-tui+default-dev (= ${binary:Version}),
 librust-ansi-to-tui+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui+zero-copy-dev (= ${binary:Version}),
 librust-ansi-to-tui-6-dev (= ${binary:Version}),
 librust-ansi-to-tui-6+default-dev (= ${binary:Version}),
 librust-ansi-to-tui-6+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui-6+zero-copy-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0+default-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0+zero-copy-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0.0-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0.0+default-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0.0+simd-dev (= ${binary:Version}),
 librust-ansi-to-tui-6.0.0+zero-copy-dev (= ${binary:Version})
Description: Convert ansi color coded text into ratatui::text::Text type from ratatui library - Rust source code
 Source code for Debianized Rust crate "ansi-to-tui"
