=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 6.0.0 --all-targets --all-features
Features: test-name=rust-ansi-to-tui:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 6.0.0 --all-targets
Features: test-name=librust-ansi-to-tui-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 6.0.0 --all-targets --no-default-features --features simd
Features: test-name=librust-ansi-to-tui-dev:simd
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 6.0.0 --all-targets --no-default-features --features zero-copy
Features: test-name=librust-ansi-to-tui-dev:zero-copy
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-to-tui 6.0.0 --all-targets --no-default-features
Features: test-name=librust-ansi-to-tui-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
