=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ansi-to-tui
Matching-Pattern:  .*/crates/ansi-to-tui/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ansi-to-tui-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
